﻿i.semaforo {
    font-size: 25px;
}

    i.semaforo.verde {
        color: #00CC00;
    }

    i.semaforo.rojo {
        color: #EC0303;
    }

.custom-file-label::after {
    content: 'Buscar'
}

.ico-25 {
    font-size: 25px;
}

.ico-30 {
    font-size: 30px;
}

.ico-cNaranja {
    color: #ff9f43;
}

.bloqueo {
    background-color: gray;
    opacity: 0.5;
}

.border-aspirante {
    border-width: 4px !important;
    border-color: #7460ee;
}

.border-candidato {
    border-width: 4px !important;
    border-color: #ffb22b;
}

.border-registrado {
    border-width: 4px !important;
    border-color: #1e88e5;
}


@media (min-width: 768px) {
  
}

#he2 {
    display: none;
}

@media (max-width: 768px) {
    #he1 {
        display: none;
    }
    #chcontent {
        margin-bottom: 70px !important;
    }
    #he2 {
        display: block;
    }
}

i.afrf:after {
    --tw-content: "";
    content: var(--tw-content);
    height: 3px;
    background-color: #d43a58;
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
    display: block;
}